# $str.cmp

Compare two strings alphabetically

Usage

    $str.cmp(<fromcompare>,<tocompare>)

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal.
Syntax Specification

    <bool> $str.cmp(<fromcompare:string>,<tocompare:string>)

See also
$str.cmpnocase()

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008